<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="V5Shop.Web.groupbuyindex" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="V5Shop.Common" %>
<%@ Import namespace="Microsoft.Practices.EnterpriseLibrary.Caching" %>
<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by V5Shop Template Engine at 2009-5-15 23:25:06.
		本页面代码由V5Shop模板引擎生成于 2009-5-15 23:25:06. 
	*/

	base.OnInit(e);
	
	int productsearch__loop__id=0;
	int keysearch__loop__id=0;
	int groupbuysearch__loop__id=0;
	int helpcategorysearch__loop__id=0;
	int helpsearchbyid__loop__id=0;
	int imglinksearch__loop__id=0;
	int wordlinksearch__loop__id=0;
	int infosearch__loop__id=0;templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTmL 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<!--Created Page at 2008-8-8 18:47:50,by V5Shop.com.cn   V5Shop Management Systeme 8.0-->\r\n");
	templateBuilder.Append("<html>\r\n");
	templateBuilder.Append("    <head><base href=\"http://localhost/0418/template/default/\" />\r\n");
	templateBuilder.Append("        <meta content=\"text/html;charset=utf-8\" http-equiv=\"Content-Type\" />\r\n");
	templateBuilder.Append("<title>" + shoptitle.ToString() + "</title>\r\n");
	templateBuilder.Append("<meta name=\"keywords\" content=\"" + keywords.ToString() + "\" />\r\n");
	templateBuilder.Append("<meta name=\"description\" content=\"" + description.ToString() + "\" />\r\n");
	templateBuilder.Append("<script language=\"javascript\" src=\"js/common.js\" type=\"text/javascript\"></"+"script>\r\n");
	templateBuilder.Append("<link href=\"css/css.css\" type=\"text/css\" rel=\"stylesheet\" />\r\n");
	templateBuilder.Append("<link rel=\"shortcut icon\" href=\"/0418/favicon.ico\" />\r\n");
	templateBuilder.Append("        <link href=\"css/css_others.css\" type=\"text/css\" rel=\"stylesheet\" />\r\n");
	templateBuilder.Append("    </head>\r\n");
	templateBuilder.Append("    <body text=\"#000000\" bottommargin=\"0\" vlink=\"#0000cc\" alink=\"#ff6600\" link=\"#0000cc\" leftmargin=\"0\" topmargin=\"0\" rightmargin=\"0\">\r\n");
	templateBuilder.Append("        <center>\r\n");
	templateBuilder.Append("        <div><div class=\"top1\"><div style=\"height:60px; overflow:hidden; float:left\"><div id=\"newobj\">\r\n");
	
	productsearch__loop__id=0;
	foreach(DataRow productsearch_member in getTable("productsearch","0,5,0,0,OrderID,ASC,0,0,0,[id]$[name]$[srcdetail]$[marketprice]$[memberprice],1,["+wd+"],["+vid+"],["+pid+"],["+brandid+"],[0],[0],["+startprice+"],["+endprice+"],["+shortname+"]").Rows)
	{
	if(productsearch__loop__id == 5 && productsearch__loop__id != 0) break;
		productsearch__loop__id++;
	templateBuilder.Append("<div class='top1l'><div class=\"top1l\">\r\n");
	templateBuilder.Append("<div class=\"top1ll\"><a target=\"_blank\" href=\"/0418/product.aspx?id=" + productsearch_member["id"].ToString() + "\"><img height=\"50\" alt=\"" + left(productsearch_member["name"].ToString(),10) + "\" width=\"50\" border=\"0\" src='" + gettmpimg(productsearch_member["srcdetail"].ToString(),50,50) + "' width='50' height='50'  /></a></div>\r\n");
	templateBuilder.Append("<div class=\"top1lr\"><b><a target=\"_blank\" href=\"/0418/product.aspx?id=" + productsearch_member["id"].ToString() + "\">" + left(productsearch_member["name"].ToString(),10) + "</a></b><br />\r\n");
	templateBuilder.Append("<s>￥" + productsearch_member["marketprice"].ToString() + "</s> &rarr; <font color=\"#ff6600\">￥" + productsearch_member["memberprice"].ToString() + "</font></div>\r\n");
	templateBuilder.Append("</div></div>\r\n");
	
	}	//end loop
	templateBuilder.Append("</div></div><script language=\"javascript\" type=\"text/javascript\">\r\n");
	templateBuilder.Append("var speed1 = 11;\r\n");
	templateBuilder.Append("var start1 = 0;\r\n");
	templateBuilder.Append("var end1 = -60;\r\n");
	templateBuilder.Append("var totolnum = 4;\r\n");
	templateBuilder.Append("var per = -60;\r\n");
	templateBuilder.Append("var timer = 5000;\r\n");
	templateBuilder.Append("function Moveup(){\r\n");
	templateBuilder.Append("var obj1 = document.getElementById(\"newobj\");\r\n");
	templateBuilder.Append("start1 = start1 - speed1\r\n");
	templateBuilder.Append("speed1--;\r\n");
	templateBuilder.Append("obj1.style.marginTop = start1 + \"px\";\r\n");
	templateBuilder.Append("if(start1 > end1){\r\n");
	templateBuilder.Append("setTimeout(\"Moveup()\",6);\r\n");
	templateBuilder.Append("}else{\r\n");
	templateBuilder.Append("if(totolnum*per == end1){\r\n");
	templateBuilder.Append("obj1.style.marginTop = \"0px\";\r\n");
	templateBuilder.Append("start1 = 0;\r\n");
	templateBuilder.Append("end1 = per;\r\n");
	templateBuilder.Append("}else{\r\n");
	templateBuilder.Append("obj1.style.marginTop = end1 + \"px\";\r\n");
	templateBuilder.Append("end1 = end1 + per;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("speed1 = 11;\r\n");
	templateBuilder.Append("setTimeout(\"Moveup()\",timer);\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("setTimeout(\"Moveup()\",timer);\r\n");
	templateBuilder.Append("</"+"script>\r\n");
	templateBuilder.Append("<div class=\"toplogo\"><a href=\"" + logourl.ToString() + "\"><img alt=\"\" width=\"236\" border=\"0\" src=\"" + logo.ToString() + "\" /></a></div>\r\n");
	templateBuilder.Append("<div class=\"top1r\"><a href=\"/0418/mallindex.aspx\"><img alt=\"\" border=\"0\" src=\"images/top/key_shop.gif\" /></a><a href=\"/0418/articleindex.aspx\"><img alt=\"\" border=\"0\" src=\"images/top/key_events.gif\" /></a><a href=\"/0418/message.aspx\"><img alt=\"\" border=\"0\" src=\"images/top/key_message.gif\" /></a><a href=\"/0418/content.aspx?wd=about\"><img alt=\"\" border=\"0\" src=\"images/top/key_about.gif\" /></a><a href=\"/0418/content.aspx?wd=contact\"><img alt=\"\" border=\"0\" src=\"images/top/key_contact.gif\" /></a></div>\r\n");
	templateBuilder.Append("</div><div class=\"top2\"><div class=\"lanmudefault\"><a href=\"/0418/index.aspx\" name=\"topurl\"><span>首页</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/brandindex.aspx\" name=\"topurl\"><span>品牌</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/activityindex.aspx\" name=\"topurl\"><span>活动</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/guideindex.aspx\" name=\"topurl\"><span>导购</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/couponindex.aspx\" name=\"topurl\"><span>优惠券</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/scoreindex.aspx\" name=\"topurl\"><span>兑换</span></a></div><div class=\"lanmudefault\"><a href=\"/0418/groupbuyindex.aspx\" name=\"topurl\"><span>团购</span></a></div><div class=\"lanmudefault\"><a class=\"end\" href=\"/0418/snatchindex.aspx\" name=\"topurl\"><span>夺宝奇兵</span></a></div><div class=\"top2r\"><script language=\"javascript\">\r\n");
	templateBuilder.Append("function showmenu(){\r\n");
	templateBuilder.Append("    var url = document.URL;\r\n");
	templateBuilder.Append("    \r\n");
	templateBuilder.Append("    var urls = document.getElementsByName(\"topurl\");\r\n");
	templateBuilder.Append("    for(var i=0;i<urls.length;i++){\r\n");
	templateBuilder.Append("        if(urls[i] == url){\r\n");
	templateBuilder.Append("            urls[i].parentNode.className = 'lanmuselect';\r\n");
	templateBuilder.Append("			return;\r\n");
	templateBuilder.Append("        }\r\n");
	templateBuilder.Append("    }\r\n");
	templateBuilder.Append("	\r\n");
	templateBuilder.Append("	urls[0].parentNode.className = 'lanmuselect';\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("\r\n");
	templateBuilder.Append("showmenu();\r\n");
	templateBuilder.Append("</"+"script>\r\n");
	templateBuilder.Append("<script language=\"javascript\" type=\"text/javascript\" src=\"/0418/js_userinfo.aspx?p=" + pagenow.ToString() + "\"></"+"script>&nbsp;&nbsp;&nbsp;&nbsp; <a target=\"_blank\" href=\"/0418/member/\">会员之家</a> | <a target=\"_blank\" href=\"/0418/cart.aspx\">购物车</a> | <a target=\"_blank\" href=\"/0418/helpindex.aspx\">帮助中心</a></div></div><div class=\"top3\">\r\n");
	templateBuilder.Append("  <div class=\"top3m\">\r\n");
	templateBuilder.Append("    <div class=\"top3ml\"><a href=\"/0418/mallindex.aspx\"><img alt=\"\" border=\"0\" src=\"images/top/catelabel.gif\" /></a></div>\r\n");
	templateBuilder.Append("    <div class=\"top3mm\">\r\n");
	templateBuilder.Append("	<script language=\"javascript\">var spath = '/0418/';</"+"script>\r\n");
	templateBuilder.Append("	<script language=\"javascript\" src=\"js/changeType.js\"></"+"script>\r\n");
	templateBuilder.Append("      <form id=\"searchform\" action=\"/0418/list.aspx\" onsubmit=\"changeURL()\">\r\n");
	templateBuilder.Append("        <select id=\"SearchType\" onchange=\"document.getElementById('searchform').action = this.options[this.selectedIndex].value\">\r\n");
	templateBuilder.Append("          <option value=\"/0418/list.aspx\" selected=\"selected\">查询商品</option>\r\n");
	templateBuilder.Append("          <option value=\"/0418/articlelist.aspx\">查询文章</option>\r\n");
	templateBuilder.Append("          <option value=\"/0418/shippingadvice.aspx\">发货通知</option>\r\n");
	templateBuilder.Append("        </select>\r\n");
	templateBuilder.Append("        <input class=\"input\" name=\"wd\" type=\"text\" />\r\n");
	templateBuilder.Append("        <input style=\"vertical-align: bottom\" type=\"image\" src=\"images/top/searchkey.gif\" />\r\n");
	templateBuilder.Append("      </form>\r\n");
	templateBuilder.Append("	  <script language=\"javascript\">ChooseSelect()</"+"script>\r\n");
	templateBuilder.Append("    </div>\r\n");
	templateBuilder.Append("    <div class=\"top3mr\">\r\n");
	
	keysearch__loop__id=0;
	foreach(DataRow keysearch_member in getTable("keysearch","0").Rows)
	{
	if(keysearch__loop__id == 6 && keysearch__loop__id != 0) break;
		keysearch__loop__id++;
	templateBuilder.Append("<a title=\"" + left(keysearch_member["name"].ToString(),6) + "\" href=\"/0418/list.aspx?wd=" + keysearch_member["EncodeName"].ToString() + "\" style=\"color:white;\">" + left(keysearch_member["name"].ToString(),6) + "</a>\r\n");
	
	}	//end loop
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("  </div>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("        <div style=\"padding:0; margin:0; height:5px\"></div>\r\n");
	templateBuilder.Append("        <div class=\"div3\">\r\n");
	templateBuilder.Append("        <div class=\"div3l\">\r\n");
	templateBuilder.Append("        <div class=\"list1lbg\"><div><img height=\"34\" alt=\"\" width=\"144\" border=\"0\" src=\"images/others/tgsplabel.gif\" /></div><div style=\"line-height: 20px\"><br /><br />团结就是力量！<br />只要满足一定的购买条件便可以优惠的价格获得您心仪的商品。<br />用集体的力量来实现您的愿望吧。您是愿意做发起人还是参与人呢?</div></div>\r\n");
	templateBuilder.Append("        <div><script language=\"javascript\" src=\"Show/2136c243-936e-47c6-9aa6-b9643cbc358d.js\"></"+"script>　<script language=\"javascript\" src=\"Show/f457f8fd-f7ea-4c9d-8f34-73b277bdeee0.js\"></"+"script></div>\r\n");
	templateBuilder.Append("        </div>\r\n");
	templateBuilder.Append("        <div class=\"div4r\">\r\n");
	templateBuilder.Append("        <div align=\"center\"><script language=\"javascript\" src=\"Show/5b22b32e-ed04-425d-aa08-0fbd84f29536.js\"></"+"script></div>\r\n");
	templateBuilder.Append("        <div class=\"prolabel2\"><img height=\"32\" width=\"214\" alt=\"\" src=\"images/others/tgsplabel2.gif\" /></div>\r\n");
	templateBuilder.Append("        <div class=\"tgsppro\"><ul>\r\n");
	
	groupbuysearch__loop__id=0;
	foreach(DataRow groupbuysearch_member in getTable("groupbuysearch","10,OrderID,DESC,["+(pageindex-1)*10+"],[id]$[srclist]$[name]$[marketprice]$[price]$[storage]$[startdate]$[enddate]$[hitcount]").Rows)
	{
	if(groupbuysearch__loop__id == 10 && groupbuysearch__loop__id != 0) break;
		groupbuysearch__loop__id++;
	templateBuilder.Append("<li><span><a target=\"_blank\" href=\"/0418/groupbuy.aspx?id=" + groupbuysearch_member["id"].ToString() + "\"><img alt=\"\" src='" + gettmpimg(groupbuysearch_member["srclist"].ToString(),160,160) + "' width='160' height='160'  /></a></span>&nbsp;\r\n");
	templateBuilder.Append("<div><a target=\"_blank\" href=\"/0418/groupbuy.aspx?id=" + groupbuysearch_member["id"].ToString() + "\">" + left(groupbuysearch_member["name"].ToString(),30) + "</a><br />\r\n");
	templateBuilder.Append("<img alt=\"\" src=\"images/index/icon_price1.gif\" /> ￥<b>" + groupbuysearch_member["marketprice"].ToString() + "</b>元<br />\r\n");
	templateBuilder.Append("<font color=\"#04aeb6\"><img alt=\"\" src=\"images/index/icon_price2.gif\" /> ￥<b>" + groupbuysearch_member["price"].ToString() + "</b>元</font><br />\r\n");
	templateBuilder.Append("团购数量： <span><b>" + groupbuysearch_member["storage"].ToString() + "</b></span> <br />\r\n");
	templateBuilder.Append("开始时间： <span>" + ConvertDate(groupbuysearch_member["startdate"].ToString(),"0") + "</span> <br />\r\n");
	templateBuilder.Append("结束时间： <span>" + ConvertDate(groupbuysearch_member["enddate"].ToString(),"0") + "</span> <br />\r\n");
	templateBuilder.Append("关 注 度： " + groupbuysearch_member["hitcount"].ToString() + "</div>\r\n");
	templateBuilder.Append("<br /></li>\r\n");
	
	if((groupbuysearch__loop__id % 1 == 0)){
	templateBuilder.Append("</ul><ul>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	pagetotal = int.Parse(groupbuysearch_member["totalnum"].ToString());templateBuilder.Append("\r\n");
	
	}	//end loop
	templateBuilder.Append("</ul><br clear=all>\r\n");
	getpagecount(10);
	if(pagecount != 1){
	templateBuilder.Append("\r\n");
	
	if(pageindex == 1){
	templateBuilder.Append("<div><img src='../public/images/page/key_pre2b.gif'> <img src='../public/images/page/key_pre1b.gif'> \r\n");
	
	}else{
	templateBuilder.Append("<div><a href=\"" + geturl("page").ToString() + "1\" style=\"color: #000000;\"><img src='../public/images/page/key_pre2.gif'></a> <a href=\"" + geturl("page").ToString() + "" + (pageindex-1).ToString() + "\" style=\"color: #000000;\"><img src='../public/images/page/key_pre1.gif'></a> \r\n");
	
	}	//end if
	
	for(int i = (pageindex<5?1:pageindex-4); i < (pageindex<5?9:(pageindex+4)); i++){
	
	if(pageindex == i){
	templateBuilder.Append("<b>" + pageindex.ToString() + "</b>\r\n");
	
	}else{
	templateBuilder.Append("<a href=\"" + geturl("page").ToString() + "" + i.ToString() + "\" style=\"color: #000000;\">" + i.ToString() + "</a>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	if(i >= pagecount){
	templateBuilder.Append("\r\n");
	break;templateBuilder.Append("\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	if(pageindex == pagecount){
	templateBuilder.Append("<font color=#999999 title=\"下一页\"><img src='../public/images/page/key_next1b.gif'></font> <font color=#999999 title=\"尾页\"><img src='../public/images/page/key_next2b.gif'></font>\r\n");
	
	}else{
	templateBuilder.Append("<a href=\"" + geturl("page").ToString() + "" + (pageindex+1).ToString() + "\" style=\"color: #000000;\"><img src='../public/images/page/key_next1.gif'></a> <a href=\"" + geturl("page").ToString() + "" + pagecount.ToString() + "\" style=\"color: #000000;\" title=\"尾页\"><img src='../public/images/page/key_next2.gif'></a>\r\n");
	
	}	//end if
	templateBuilder.Append("</div>\r\n");
	
	}	//end if
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("        </div>\r\n");
	templateBuilder.Append("        <br clear=\"all\" />\r\n");
	templateBuilder.Append("        </div>\r\n");
	templateBuilder.Append("        <div class=\"div3\"><script language=\"javascript\" src=\"Show/e598f294-5d0a-4b1f-833d-fa8ecd2016bf.js\"></"+"script></div>\r\n");
	templateBuilder.Append("        <div class=\"bottom1\"><div class=\"bottom11\"><img alt=\"\" src=\"images/bottom/bgt.gif\" /></div><div class=\"bottom12\"><div class=\"bottom12m\"><div class=\"bottom12ml\"><div><img alt=\"\" src=\"images/bottom/helplabel.gif\" /></div><div class=\"bottom12mlkey\"><a target=\"_blank\" href=\"/0418/helpindex.aspx\">商城帮助</a></div><div class=\"bottom12mlkey\"><a target=\"_blank\" href=\"/0418/shippingadvice.aspx\">发货通知</a></div><div class=\"bottom12mlkey\"><a target=\"_blank\" href=\"/0418/poll.aspx\">问卷调查</a></div><div class=\"bottom12mlkey\"><a target=\"_blank\" href=\"/0418/subscription.aspx\">邮件订阅</a></div></div><div class=\"bottom12mr\"><ul>\r\n");
	
	helpcategorysearch__loop__id=0;
	foreach(DataRow helpcategorysearch_member in getTable("helpcategorysearch","[id]$[name]").Rows)
	{
	if(helpcategorysearch__loop__id == 6 && helpcategorysearch__loop__id != 0) break;
		helpcategorysearch__loop__id++;
	templateBuilder.Append("<li><div class=\"helpcate\"><a target=\"_blank\" href=\"/0418/helplist.aspx?id=" + helpcategorysearch_member["id"].ToString() + "\">" + left(helpcategorysearch_member["name"].ToString(),6) + "</a></div>\r\n");
	templateBuilder.Append("<div class=\"helplist\"><ul>\r\n");
	
	helpsearchbyid__loop__id=0;
	foreach(DataRow helpsearchbyid_member in getTable("helpsearchbyid","["+helpcategorysearch_member["id"]+"],[id]$[title]").Rows)
	{
	if(helpsearchbyid__loop__id == 5 && helpsearchbyid__loop__id != 0) break;
		helpsearchbyid__loop__id++;
	templateBuilder.Append("<li><a target=\"_blank\" href=\"/0418/help.aspx?id=" + helpsearchbyid_member["id"].ToString() + "\">" + left(helpsearchbyid_member["title"].ToString(),30) + "</a></li>\r\n");
	
	if((helpsearchbyid__loop__id % 1 == 0)){
	templateBuilder.Append("</ul><ul>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	}	//end loop
	templateBuilder.Append("</ul></div></li>\r\n");
	
	if((helpcategorysearch__loop__id % 50 == 0)){
	templateBuilder.Append("</ul><ul>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	}	//end loop
	templateBuilder.Append("</ul></div></div></div><div class=\"bottom11\"><img alt=\"\" src=\"images/bottom/bgb.gif\" /></div></div><div class=\"bottom2\">\r\n");
	templateBuilder.Append("  <div class=\"bottom2m\">\r\n");
	templateBuilder.Append("    <div id=\"link1\">\r\n");
	templateBuilder.Append("      <ul>\r\n");
	
	imglinksearch__loop__id=0;
	foreach(DataRow imglinksearch_member in getTable("imglinksearch","[id]$[href]$[name]$[src]").Rows)
	{
	if(imglinksearch__loop__id == 10 && imglinksearch__loop__id != 0) break;
		imglinksearch__loop__id++;
	templateBuilder.Append("<li><a target=\"_blank\" href=\"" + imglinksearch_member["href"].ToString() + "\"><img alt=\"" + left(imglinksearch_member["name"].ToString(),30) + "\" border=\"0\" src='" + gettmpimg(imglinksearch_member["src"].ToString(),100,33) + "' width='100' height='33'  /></a></li>\r\n");
	
	if((imglinksearch__loop__id % 100 == 0)){
	templateBuilder.Append("</ul><ul>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	}	//end loop
	templateBuilder.Append("</ul>\r\n");
	templateBuilder.Append("    </div>\r\n");
	templateBuilder.Append("    <div id=\"link2\">\r\n");
	templateBuilder.Append("      <ul>\r\n");
	
	wordlinksearch__loop__id=0;
	foreach(DataRow wordlinksearch_member in getTable("wordlinksearch","[id]$[name]$[href]").Rows)
	{
	if(wordlinksearch__loop__id == 10 && wordlinksearch__loop__id != 0) break;
		wordlinksearch__loop__id++;
	templateBuilder.Append("<li><a title=\"" + left(wordlinksearch_member["name"].ToString(),30) + "\" target=\"_blank\" href=\"" + wordlinksearch_member["href"].ToString() + "\">" + left(wordlinksearch_member["name"].ToString(),30) + "</a></li>\r\n");
	
	if((wordlinksearch__loop__id % 10 == 0)){
	templateBuilder.Append("</ul><ul>\r\n");
	
	}	//end if
	templateBuilder.Append("\r\n");
	
	}	//end loop
	templateBuilder.Append("</ul>\r\n");
	templateBuilder.Append("    </div>\r\n");
	templateBuilder.Append("  </div>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("<div class=\"bottom3\"><div class=\"bottom3l\"><a href=\"/0418/index.aspx\"><img alt=\"\" width=\"236\" border=\"0\" src=\"" + logo.ToString() + "\" /></a></div><div class=\"bottom3r\"><span class=\"bottom3rA\">\r\n");
	
	infosearch__loop__id=0;
	foreach(DataRow infosearch_member in getTable("infosearch","[id]$[title]$[byname]").Rows)
	{
	if(infosearch__loop__id == 9 && infosearch__loop__id != 0) break;
		infosearch__loop__id++;
	templateBuilder.Append("<a title=\"" + left(infosearch_member["title"].ToString(),6) + "\" target=\"_blank\" href=\"/0418/content.aspx?wd=" + infosearch_member["byname"].ToString() + "\">" + left(infosearch_member["title"].ToString(),6) + "</a> |\r\n");
	
	}	//end loop
	templateBuilder.Append(" <a target=\"_blank\" href=\"/0418/sitemap.aspx\">网站地图</a></span><br /><br />" + copyright.ToString() + " <br /><a target=\"_blank\" href=\"http://www.miibeian.gov.cn/\">" + icp.ToString() + "</a></div></div>" + jscontent.ToString() + " " + kft.ToString() + "<script src=\"/0418/js_floatqq.aspx\"></"+"script> </center>\r\n");
	templateBuilder.Append("    </body>\r\n");
	templateBuilder.Append("</html>\r\n");
	
templateBuilder.Append("<center style='font-size:12px;'>Designed By：<strong><a href='http://www.v5shop.com.cn/' target='_blank'>V5Shop</a></strong></center>");
	Response.Write(templateBuilder.ToString());
//init cache
	CacheManager testcaching = CacheFactory.GetCacheManager();
	if(!testcaching.Contains(Request.Url.ToString()))
	{
		testcaching.Add(Request.Url.ToString(), templateBuilder.ToString());
	}
}
</script>
